<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0220_Take_Off_Player_In_Correct_Position __id="64683a44-ad4f-4b30-a893-eaae728407ab" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_player_lined_upTraining_0220_Take_Off_Player_In_Correct_Position" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0220_Take_Off_Player_In_Correct_Position" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0220_Take_Off_Player_In_Correct_Position>